header.site-header {
  max-width: unset;
  width: 100%;
  display: flex;
  justify-content: center;
}

.col-full.topbar-wrapper {
  border-bottom: unset !important;
}

header.site-header .col-full ul.site-header-cart .cart-click {
  display: none;
}

.secoundary-menu {
  display: flex;
  gap: 16px;
  align-items: center;
  margin-top: 10px;

}

.main-navigation .cg-menu-link.main-menu-link {
  text-decoration: none;
  transition: color 0.3s ease, text-decoration 0.3s ease;
}

.menu-primary-menu-container>ul>li>a span::before {
  border-bottom: unset !important;
}

/* Active state */
.main-navigation .current-menu-item>.cg-menu-link.main-menu-link,
.main-navigation .current-menu-parent>.cg-menu-link.main-menu-link {
  color: #F06E22 !important;
  border-bottom: 5px solid #F06E22;
  display: inline;
  padding-bottom: 21px;
  text-transform: uppercase !important; 
}

.site-branding .site-logo {
  width: 171px;
  height: auto;
  max-height: 37px;
}

.shoptimizer-primary-navigation.col-full {
  padding: 0;
}

.menu-primary-menu-container>ul>li>a span::before {
  border-bottom: unset;
}

.header-wrapper {
  width: 100%;
  position: fixed;
  background-color: #454545;
  padding: 9.5px 0;
}

.header {
  max-width: 1440px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.site-search {
  display: none !important;
}

.menu-primary-menu-container>ul>li>a,
.primary-navigation #menu-primary-menu .cg-menu-link.main-menu-link span {
  font-family: 'Matritsa',sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px;
  letter-spacing: 1.2px;
  text-transform: uppercase !important;
}

form.search-form::before {
  content: unset !important;
}

.mobile-menu-toggle {
  display: none;
  font-size: 2rem;
  background: none;
  border: none;
  cursor: pointer;
  color: #fff;
}

#primary.content-area.homepage-content {
  width: 100%;
}

.primary-menu .mobile-menu-toggle {
  display: none;
}

.mobile-search-icon {
  display: none;
}

.mobile-search-form {
  display: none;
}

@media screen and (max-width: 992px) {
  .mobile-search-icon {
    display: flex;
    align-items: center;
  }

  .mobile-search-icon img {
    cursor: pointer;
    margin-left: 10px;
  }

  .mobile-search-form.active {
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: white;
    padding: 10px;
  }

  .primary-menu .mobile-menu-toggle {
    display: inline-block;
  }

  .primary-menu .mobile-menu-toggle img {
    vertical-align: middle;
  }

  .primary-menu {
    display: flex;
    justify-content: center;
    gap: 20px;
  }

  .secondary-menu {
    display: none;
  }

  .header {
    padding: 6px 20px;
  }

  .site-branding {
    display: unset;
    flex-direction: column;
    width: unset;
    height: unset;
    justify-content: center;
    align-items: center;
    text-align: center;
  }

  .main-navigation .cg-menu-link:hover {
    text-underline-offset: 5px;
    text-decoration-thickness: 3px;
    border: unset !important;
  }

  .site-header .col-full {
    background-color: #fff;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 275px;
    height: 100vh;
    display: none;
  }

  .site-header .col-full.active {
    display: block;
  }

  .site-search {
    display: block !important;

  }

  .site-search .widget_product_search {
    margin-top: 20px;
  }

  .primary-menu #site-navigation {
    padding: 0 30px;
    margin-top: 20px;
  }

  .menu-item.search-menu-item {
    display: none;
  }
}

.main-navigation ul.menu ul.sub-menu {
  background-color: #454545AB !important;
  color: #ffffff;
}

.sub-menu-wrapper .container {
  margin-top: 15px;
}

.sub-menu-wrapper .container .sub-menu {
  background-color: #454545AB;
  max-width: 199px;
  max-height: fit-content;
  border-radius: 4px;
}

.sub-menu-wrapper .container .sub-menu::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 185px;
  height: 1px;
  background-color: #F06E22;
}

.sub-menu-wrapper .container .sub-menu li {
  max-width: 180px;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  border-bottom-left-radius: 2px;
  border: 1px solid #ffffff;
  margin-bottom: 5px;
  padding: 3px 0;

}

/* .menu-item.current-menu-ancestor > a,
.menu-item.current-menu-parent > a {
    color: #F06E22;
} */


.main-navigation ul.menu>li.menu-item-has-children>a::after {
  opacity: 0;
  display: none;
}

@media (max-width:768px) {
  .sub-menu-wrapper .container .sub-menu {
    background-color: transparent;
  }

  .sub-menu-wrapper .container .sub-menu li a.sub-menu-link span {
    color: #2C2D33;
  }

  .main-navigation ul.menu>li.menu-item-has-children.dropdown-open>.sub-menu-wrapper {
    border-bottom: none;
  }

  .sub-menu-wrapper .container .sub-menu::before {
    background-color: unset;
  }
  .main-navigation .current-menu-item>.cg-menu-link.main-menu-link, .main-navigation .current-menu-parent>.cg-menu-link.main-menu-link{
    padding-bottom: 5px;
  }
}

.sub-menu-wrapper .container .sub-menu li a.sub-menu-link span {
  font-family: 'Inter';
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff !important;
}

/* // ==========================================================================
  ouibounce-modal.css 
    ========================================================================== //
   */
#ouibounce-modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;

}

#ouibounce-modal .underlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000008C;
  z-index: 1;
}

#ouibounce-modal .modal {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  background: white;
  width: 90%;
  height: fit-content;
  max-width: 750px;
  padding: 20px;
  border-radius: 2px;
  z-index: 10;
}


#ouibounce-modal .modal .exit-contact_form p.header-text {
  text-align: center;
  margin: 0 auto;
  font-family: 'Matritsa',sans-serif;
  font-weight: 900;
  font-size: 32px;
  line-height: 32px;
  color: #000000;
  margin-top: 40px;
}

#ouibounce-modal .modal .exit-contact_form .wpcf7 {
  padding: 25px 84.5px
}

#ouibounce-modal .modal .exit-contact_form .wpcf7 form .form-left {
  display: flex;
  gap: 10px;
  flex-wrap: nowrap;
  align-items: center;
  margin-bottom: 10px;
}

#ouibounce-modal .modal .exit-contact_form .wpcf7 form .form-left p {
  margin: 0;
  display: flex;
  flex-direction: column;
  flex: 1;
  min-width: 200px;
}

.dropdownclass {
  display: flex;
  gap: 10px;
}

.dropdownclass>p,
.dropdownclass>.skewed-button>p {
  width: 266px;
}

.dropdownclass select {
  width: 266px;
  box-sizing: border-box;
  font-family: 'Inter';
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #999999;
  padding: 10px;
  border: 1px solid #C3C3C3;
  border-radius: 4px;

}

.skewed-button {
  margin-top: 3px;
}

.skewed-button input[type="submit"] {
  width: 265px;
  font-family: 'Matritsa',sans-serif;
  font-weight: 900;
  font-size: 16px;
  line-height: 16px;
  cursor: pointer;
  border-radius: 2px;
  border: none;
  background-color: #EF6526;
  color: #fff;
  transition: background-color 0.3s ease;
  padding: 12.5px
}

.skewed-button input[type="submit"]:hover {
  background-color: #d24d1f;
}

#ouibounce-modal .modal .exit-contact_form label {
  font-family: 'Inter';
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #000000;
  margin-bottom: 5px;
}

#ouibounce-modal .modal .exit-contact_form .wpcf7 form .form-right textarea::placeholder,
option {
  font-family: 'Inter';
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #999999;
  padding: 15px 0;
}

#ouibounce-modal .modal .close {
  position: absolute;
  top: 15px;
  right: 15px;
  background: none;
  border: none;
  padding: 0;
  cursor: pointer;
  z-index: 1;
}


.site-content {
  padding-top: 80px !important;
}

.site-content .woocommerce-breadcrumb {
  margin-top: 20px;
}


.secondary-menu a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.secondary-menu img {
  width: 24px;
  height: 27px;
}

.secondary-menu img.cart-icon {
  width: 27px;
  height: 27px;
}



#shoptimizerCartDrawer {
  top: 80px;
  z-index: 1000;
}

.shoptimizer-mini-cart-wrap .product_list_widget img {
  max-width: 148px;
  width: 148px;
  height: 69px;
  object-fit: cover;
}

#shoptimizerCartDrawer {
  height: calc(100vh - 80px);
  top: 70px;
}

.secondary-menu .open-mini-cart .count{
position: absolute;
    bottom: 15px;
    left: 15px;
    color: #ffffff;
    font-weight: bold;
    font-family: Inter, sans-serif;
    font-size: 10px;
    padding: 5px;
    border-radius: 50%;
    background: #F56526;
    min-width: 22px;
    min-height: 22px;
    text-align: center;
    line-height: 12px;
    width: auto;
    height: auto;
}

@media screen and (max-width: 768px) {
  body.no-scroll {
    overflow: hidden;
    height: 100%;
  }

  /* #shoptimizerCartDrawer {
      max-height: 92vh; 
      overflow-y: auto;
      -webkit-overflow-scrolling: touch; 
  } */
  .site-header .shoptimizer-primary-navigation.col-full {

    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #454545;
    opacity: 0.95;
    display: none;
    padding: 0px 20px;
    z-index: 999;
    overflow-y: auto;
  }

  .main-navigation .current-menu-item>.cg-menu-link.main-menu-link {
    text-decoration: none;
  }

  .main-navigation ul.menu>li.menu-item-has-children.dropdown-open>.sub-menu-wrapper {
    border-bottom: none;
  }

  .site-search,
  .site-search form::before,
  #secondary input[type=search],
  .site-search form input[type=search] {
    display: none !important;
  }


  .site-header .shoptimizer-primary-navigation.col-full.active {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
  }


  .site-header .shoptimizer-primary-navigation.col-full .primary-navigation {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    width: 100%;
  }

  .site-header .shoptimizer-primary-navigation.col-full .menu-primary-menu-container ul.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin: 0;
    margin-bottom: 100px;
  }

  .sub-menu-wrapper .container .sub-menu li,
  .sub-menu-wrapper .container .sub-menu::before {
    background-color: transparent !important;
    border: none;
  }

  .site-header .shoptimizer-primary-navigation.col-full .menu-primary-menu-container ul.menu li {
    list-style: none;
    text-align: center;
    width: 100%;
  }

  .menu-primary-menu-container>ul.menu {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 0px !important;
    /* Adjust gap size as needed */
  }

  .menu-primary-menu-container>ul>li>a,
  .primary-navigation #menu-primary-menu .cg-menu-link.main-menu-link span {
    color: #ffffff !important;
    font-size: 32px !important;
    text-decoration: none;
    width: 100% !important;
  }

  .main-navigation ul.menu>li.menu-item-has-children>a {
    width: 100%;
  }

  .menu-item-has-children {
    position: relative;
  }

  .sub-menu-wrapper {
    position: absolute;
    top: 100%;
    left: 50%;
    text-align: center;
  }


  .sub-menu-wrapper .sub-menu {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  .sub-menu {
    text-align: center;
  }

  .sub-menu-wrapper .sub-menu li {
    display: block;
    text-align: center;
    /* display: block; */
    margin: 5px auto;
    /* Center the li block */
    width: auto;
  }

  .main-navigation ul.menu li.menu-item-has-children span.caret {
    width: 100%;
    height: 100%;
    opacity: 0;
  }

  .sub-menu-wrapper .sub-menu li a {
    display: inline-block;
    text-align: center;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    width: 100%;
  }

  .sub-menu-wrapper .container .sub-menu li {
    padding: 0px;
  }

  .sub-menu-wrapper .container {
    margin-top: 0px;
  }

  .main-navigation ul.menu li.menu-item-has-children li.menu-item-has-children.dropdown-open>span.caret,
  .main-navigation ul.menu>li.menu-item-has-children.dropdown-open>span.caret {
    transition: none;
    transform: none;
  }

  .primary-navigation #menu-primary-menu .dropdown-open .cg-menu-link.main-menu-link span {
    color: #F06E22 !important;
  }

  .sub-menu-wrapper {
    z-index: 1000;
    position: absolute;
  }

  body footer.copyright .logo {
    flex-direction: row;
  }
}

@media (min-width:900px) {
  .secondary-menu {
    display: flex;
    flex-direction: row;
    gap: 10px;
  }
}

.secondary-menu a img {
  max-height: 23px;
  max-width: 23px;
  height: 100%;
}

input[type=search] {
  padding-left: 10px;
}

@media screen and (max-width: 1170px) and (min-width: 768px) {

  .header-wrapper,
  body .archive-header nav.woocommerce-breadcrumb,
  body.single #main>.product,
  body.woocommerce-shop #primary,
  body.post-type-archive-user-content .archive-user-content,
  body.woocommerce-cart #main,
  body.tax-product_cat .shoptimizer-archive .col-full {
    padding: 10px 50px !important;
  }

  footer .col-full {
    padding: 0 30px;
  }
}

@media screen and (max-width: 1170px) and (min-width: 992px) {
  .menu-primary-menu-container>ul>li>a {
    font-size: 14px;
    padding: 0 5px;
  }

  .site-branding .site-logo {
    width: 150px;
  }

  #search-icon img,
  .secondary-menu a img {
    width: 20px !important;
    height: 20px !important;
  }
}

body .shoptimizer-archive .col-full nav.woocommerce-breadcrumb {
  font-family: 'Roboto';
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
}

body.term-merch #page header nav ul.menu li:first-child a {
  color: #ffffff;
  text-decoration: none;
  border: none;
}

@media screen and (min-width:1200px) {
  .menu-primary-menu-container ul li.menu-item a {
    padding-right: 1em;
    padding-left: 1em !important;
  }
}

@media screen and (min-width:993px) and (max-width:1050px) {
  .header-wrapper {
    padding: 10px 0 !important
  }
}

@media screen and (max-width:480px) {
  body .woocommerce .woocommerce-mini-cart .woocommerce-mini-cart-item a img {
    max-width: 148px;
    height: 69px !important;
  }

  body .shoptimizer-mini-cart-wrap {
    top: 101px !important;
  }

  #shoptimizerCartDrawer ul.woocommerce-mini-cart {
    height: calc(100vh - 60vh);
    flex: unset;
    overflow-y: scroll;
  }

  body .site-branding {
    width: fit-content !important;
  }

  body .main-navigation ul.menu .sub-menu-wrapper a.cg-menu-link {
    width: 100%;
  }
  body footer:last-child:not(:only-of-type){
    margin-top: unset;
  }
  body .main-navigation .current-menu-item>.cg-menu-link.main-menu-link,body .main-navigation .current-menu-parent>.cg-menu-link.main-menu-link{
    border-bottom: unset;
  }
  body .menu-primary-menu-container>ul>li>a, body .primary-navigation #menu-primary-menu .cg-menu-link.main-menu-link span{
    font-weight: 900 !important;
  }
  #SectionEPSI{
    margin-bottom: 30px;
  }
  .woocommerce-mini-cart__total #Kicker{
    width: 100%;
  }
}

@media screen and (max-width:320px) {
  body .site-branding{
    max-width:48%;
  }
}

@media screen and (max-width: 1470px) and (min-width: 768px) {

  .header-wrapper,
  body .archive-header nav.woocommerce-breadcrumb,
  body.single #main>.product,
  body.woocommerce-shop #primary,
  body.post-type-archive-user-content .archive-user-content,
  body.woocommerce-cart #main,
  body.tax-product_cat .shoptimizer-archive .col-full {
    padding: 10px 20px !important;
  }
}

body.wc-active .site-header .shoptimizer-primary-navigation .site-header-cart {
  display: none;
}

body.page-template-default .archive-header,
body.single-post .archive-header {
  padding: 0;
}

body.home .shoptimizer-primary-navigation #site-navigation #menu-main-menu>.menu-item {
  margin-bottom: unset !important;
}
.menu-item-has-children ul li a {
    line-height: 14px !important;
}
@media  screen and (min-width:900px){
  .primary-menu .mobile-mini-cart{
    display:none;
  }
}
@media screen and (max-width: 992px) {
  .primary-menu .mobile-mini-cart .open-mini-cart {
    display:flex;
    align-items: center;
    position: relative;
  }
  .primary-menu .mobile-mini-cart .open-mini-cart .count{
    position: absolute;
    bottom: 18px;
    left: 0px;
    margin-left: 15px;
    color: #ffffff;
    font-weight: bold;
    font-family: Inter, sans-serif;
    font-size: 10px;
    padding: 5px;
    border-radius: 50%;
    background: #F56526;
    min-width: 20px;
    min-height: 20px;
    text-align: center;
    line-height: 10px;
    width: auto;
    height: auto;
  }
}


/* Tablet view fix */
@media screen and (min-width:768px) and (max-width:993px) {
  .site-header .shoptimizer-primary-navigation.col-full.active {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 20px;
  }
  .site-header .shoptimizer-primary-navigation.col-full {
    top: 100%;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: #454545;
    opacity: .95;
    display: none;
    padding: 0 20px;
    z-index: 999;
    overflow-y: auto;
  }
  .menu-primary-menu-container>ul>li>a, .primary-navigation #menu-primary-menu .cg-menu-link.main-menu-link span {
    color: #ffffff !important;
    font-size: 32px !important;
    text-decoration: none;
    width: 100% !important;
  }
  .site-header .shoptimizer-primary-navigation.col-full .menu-primary-menu-container ul.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin: 0;
    margin-bottom: 100px;
    justify-content: center;
    gap: 0px !important;
  }
  .main-navigation .current-menu-item>.cg-menu-link.main-menu-link {
    text-decoration: none;
  }
  body.no-scroll {
    overflow: hidden;
    height: 100%;
  }
}
@media screen and (min-width:480px) and (max-width:993px) {
  div.site-branding{
    width: fit-content;
  }
  .primary-menu{
    align-items: center;
  }
}